Seal
dec
SealIdentificationIDType
_2
SellerIdentificationIDType
_2
SellerNameTextType
_2
SeqDeserializationModifier
utilities
StatusEffectiveDateTimeType
_2
StatusNameCodeType
_2
StatusReleaseDateTimeType
_2
StdAttributeAndTextDeserializer
dec
SubmitterIdentificationIDType
_2
SubmitterNameTextType
_2
SubmitterRoleCodeType
_2
SupervisingOfficeIdentificationIDType
_2
SuretyIdentificationIDType
_2
SuretyNameTextType
_2
sbtVersion
BuildInfo
scalaVersion
BuildInfo
seals
TransportEquipment
securityDetailsCode
ObligationGuarantee
seller
GoodsShipment GovernmentAgencyGoodsItem
sequenceNumeric
GovernmentAgencyGoodsItem Itinerary Packaging Pointer ResponseGovernmentAgencyGoodsItem ResponsePointer Seal TransportEquipment
setAcceptanceDateTime
Declaration
setAgencyAssignedCustomizationCode
MetaData
setAgencyAssignedCustomizationVersionCode
MetaData
setAgent
Declaration
setAny
MetaData
setAuthentication
Declaration
setBorderTransportMeans
Declaration
setConsignment
Declaration
setCurrencyID
AmountType
setDateTimeString
AdditionalDocumentEffectiveDateTimeType DeclarationAcceptanceDateTimeType DeclarationIssueDateTimeType GoodsShipmentExitDateTimeType InvoiceIssueDateTimeType AdditionalInformationLimitDateTimeType DeclarationAcceptanceDateTimeType DeclarationCancellationDateTimeType DeclarationRejectionDateTimeType PaymentDueDateTimeType ResponseIssueDateTimeType StatusEffectiveDateTimeType StatusReleaseDateTimeType
setDeclarant
Declaration
setDeclarationOfficeID
Declaration
setExitOffice
Declaration
setExporter
Declaration
setFormatCode
DateTimeType
setFunctionCode
Declaration
setFunctionalReferenceID
Declaration
setGoodsItemQuantity
Declaration
setGoodsShipment
Declaration
setID
Declaration
setInvoiceAmount
Declaration
setIssueDateTime
Declaration
setIssueLocationID
Declaration
setLanguageID
CodeType TextType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleAgencyNameTextType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType MetaDataWCOTypeNameTextType
setListAgencyID
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setListAgencyName
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setListID
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setListName
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setListSchemeURI
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setListURI
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setListVersionID
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setLoadingListQuantity
Declaration
setName
CodeType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType
setPresentationOffice
Declaration
setResponsibleAgencyName
MetaData
setResponsibleCountryCode
MetaData
setSchemeAgencyID
IDType
setSchemeAgencyName
IDType
setSchemeDataURI
IDType
setSchemeID
IDType
setSchemeName
IDType
setSchemeURI
IDType
setSchemeVersionID
IDType
setSpecificCircumstancesCodeCode
Declaration
setSubmitter
Declaration
setSupervisingOffice
Declaration
setTotalGrossMassMeasure
Declaration
setTotalPackageQuantity
Declaration
setTypeCode
Declaration
setUnitCode
MeasureType QuantityType
setValue
AmountType CodeType DateTimeType IDType MeasureType QuantityType TextType MetaDataAgencyAssignedCustomizationCodeType MetaDataAgencyAssignedCustomizationVersionCodeType MetaDataResponsibleAgencyNameTextType MetaDataResponsibleCountryCodeType MetaDataWCODataModelVersionCodeType MetaDataWCOTypeNameTextType
setWCODataModelVersionCode
MetaData
setWCOTypeName
MetaData
shedOPID
InventoryLinkingMovementRequest InventoryLinkingMovementResponse
soe
EntryStatus
specificCircumstancesCode
Declaration
specificTaxBaseQuantity
DutyTaxFee ResponseCommodityDutyTaxFee
standard
data
statementCode
AdditionalInformation ResponseAdditionalInformation
statementDescription
AdditionalInformation ResponseAdditionalInformation
statementTypeCode
AdditionalInformation ResponseAdditionalInformation
statisticalValueAmount
GovernmentAgencyGoodsItem
status
Response dec
submitRole
InventoryLinkingMovementResponse
submitter
Declaration GovernmentAgencyGoodsItemAdditionalDocument
supervisingOffice
Declaration
sureties
GoodsShipment